SDL_ShowCursor(3)

NAME
SDL_ShowCursor - Toggle whether or not the cursor is shown on the screen.

SYNOPSIS

#include "SDL.h"

int SDL_ShowCursor(int toggle);

DESCRIPTION

Toggle whether or not the cursor is shown on the screen. Passing SDL_ENABLE displays the cursor and passing SDL_DISABLE hides it. The current state of the mouse cursor can be queried by passing SDL_QUERY, either SDL_DISABLE or SDL_ENABLE will be returned.

The cursor starts off displayed, but can be turned off.

RETURN VALUE

Returns the current state of the cursor.

SEE ALSO

SDL_CreateCursor, SDL_SetCursor